#!/bin/bash
width=$(grep "width " ../../main.go | awk '{print $4}')
height=$(grep "height " ../../main.go | awk '{print $4}')

read -p " Enter level name: " name
read -p " Enter background: " background
read -p "Enter description: " des

if test -z "$name"; then
    name="newlevel"
fi

if test -z "$bbackground"; then
    background="background-lila"
fi

w=$(($width/32))
h=$(($height/32))

(
    echo "Description: $des"
    echo "Background: $background"

    for x in $(seq 1 $h); do
        for y in $(seq 1 $w); do
            echo -n " "
        done
        echo
    done
)
